#footer { position: fixed; bottom: 0; left: 0; width: 90%; max-width: 250px; height: 50px; background: transparent url(../../../../src/img/footer/background.png) repeat; }
    #footer p { font-size: 12px; color: #ffffff; float: left; line-height: 50px; margin: 0 0 0 10px; }
    #footer a { font-size: 12px; float: left; color: #0D7039; line-height: 50px; margin: 0 10px 0 10px; text-decoration: none; }
    #footer a:hover { text-decoration: underline; }